recovery:
  state:
    round: 559
    hash: "3fad9ebc1161ecc4e643e6146625b1b362abe383e16a1e92cc59a8995d5a946a3a5393cafce72051479fa77120a3bb93"
    timestamp: "2025-10-29T03:43:00.416264Z"
  bootstrap: null
  package: null
  stream: null
